<nav class="navbar navbar-expand-md navbar-dark bg-dark">
    <img src="assets/img/banner-ico.png" width="30" height="30" alt="" loading="lazy">
    <a class="navbar-brand" href="#">SpotiApp</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" routerLink="home">Home</a>
            </li>
            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" routerLink="search">Search</a>
            </li>
        </ul>
    </div>
</nav>